90
4 4
XWWX
.XX.
.XX.
XBBX
3 3
WWW
...
BBB
3 2
W.
..
.B
3 3
.BW
.XB
.W.
5 4
XWWW
WXXX
.X..
BXXB
XBBX
3 3
WWW
...
BBB
5 3
XWW
.XW
...
XXB
BBX
5 5
.WWXX
XWWXX
X..XX
X..XX
.BBBB
5 4
XWWX
.XXW
B..W
BXXX
XBBX
5 5
WWWB.
WBBBB
WWBWB
XXXXX
XXXXX
5 5
WX.X.
X.X.X
...X.
X...X
.X.XB
5 5
WXWXX
X...X
...X.
XB..X
XX.XB
5 5
WXWXX
XWWWX
...XB
XBBBX
XX.XB
5 5
WX.X.
X.X.X
.X.X.
X.X.X
.X.XB
1 4
XBW.
5 1
W
B
B
W
.
4 4
..W.
..WW
B...
.XBB
4 1
.
W
X
B
3 2
.X
WB
BW
1 3
W.B
5 5
BBWWB
XXWXB
WXXXW
XXBBW
WX.XB
3 5
W..BW
WWBBB
.WBX.
3 2
.W
XB
..
4 4
.X.X
W..X
....
B..X
1 5
W.BBW
5 3
WBW
.BB
.WB
BWW
.BW
3 3
..W
X.X
XXB
1 5
.BBWW
5 4
XXBX
WBWW
.BBW
WBBB
WXXW
3 3
BBX
XW.
W.X
4 3
B.B
BWW
WWW
BB.
2 5
..WX.
.BX.X
4 3
W.W
.BX
BX.
WB.
4 3
XX.
XWB
.XX
XXX
1 3
.BW
4 2
XW
B.
BW
WB
2 2
W.
.B
5 5
WBBXW
WBBWX
XWXX.
XXBWX
XXBWB
2 4
.BWB
.WBW
5 1
B
.
W
W
B
2 4
BX.W
XXWB
5 4
W...
W.XB
X..B
W..X
B.XX
4 3
WWB
B.B
WW.
BWB
3 1
B
.
W
1 5
W.B..
3 1
.
W
B
4 4
BWBB
WWWX
..WB
.WBB
3 1
B
.
W
3 3
WB.
...
..X
3 2
..
WX
.B
4 3
WXB
..X
WXB
B.W
2 3
WB.
...
5 4
X.X.
..WX
..X.
B..X
....
4 5
WXWXX
B.BWB
XBBBX
WW..W
4 2
X.
XW
.B
BW
4 3
XX.
WWX
BXB
XWB
3 3
WBB
WWB
B.W
3 2
W.
BB
.W
4 5
BXWX.
WBWXB
XWXXB
WBBXW
1 4
.B.W
1 3
.WB
4 2
BB
WW
.B
.W
3 4
XX..
XXWB
.XBW
2 5
W.XXX
.B...
2 5
.B...
W....
3 1
B
W
.
1 5
.WWBB
5 4
.XXB
WXXX
XXXB
WWWB
BXXX
3 3
..W
B.W
BWB
3 3
XXB
XW.
BWX
1 4
..BW
3 1
W
B
.
1 3
BW.
4 1
.
.
B
W
2 2
..
BW
1 5
BW...
3 5
.....
.X..X
WB.X.
4 3
XWB
.WB
WBB
WBW
3 2
.W
B.
XX
1 3
W.B
4 3
BW.
.WB
BB.
WWX
3 4
.BWX
XXX.
XBW.
5 4
WX.X
X...
.XXX
..X.
XX.B
5 1
X
X
W
B
.
3 4
BWBW
.BBW
.BWW
5 1
.
W
.
B
.
4 3
WWW
B.B
BBX
WBW
4 3
W.X
W.B
WX.
BBX
5 3
.XX
.BX
.XX
XXW
.XX
2 4
X..W
...B




